
GRUPO 4 B 2023 - Feature #2419

Feature # 2371 (New): Semana 3

Modificacion robot inicial a forma golf

08/22/2023 10:21 AM - Sebastian Becerra

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/25/2023

Assignee: Gustavo Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/22/2023 10:21 AM - Sebastian Becerra

- % Done changed from 0 to 20

#2 - 08/25/2023 01:07 PM - Sebastian Becerra

- % Done changed from 20 to 90

#3 - 08/25/2023 02:06 PM - Sebastian Becerra

- % Done changed from 90 to 100
